﻿body {
/*background: url(Images/Edge_Background.jpg) no-repeat center center fixed;*/
background-color: whitesmoke;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 100%;

  /*padding-top: 139px;*/
  padding-bottom: 20px;
  
}

.navbar-header {
    background-color: white;
}

.jumbotron {
   padding: 5px;
   background: rgb(70, 124, 124); /* This is for ie8 and below */

   /*background: rgba(0, 145, 145, 0.3);*/ 
   /*background: rgba(210, 255, 240, 0.8);*/ 


   /*background: rgba(60, 134, 145, 0.9);*/ 
   background: rgba(70, 124, 124, 0.9); 
   font-size: 16px;
   color: white;

}

.jumbotron p {
    font-size: 16px;
}

.fontbold {
    padding-left: 20px;
    padding-right: 20px;
}

.fontbold p {
    font-weight: bold;
    padding-bottom:10px;
}

.fontbold li {
    font-weight: bold;
}

.fontboldOurTeam {
    padding-left: 20px;
    padding-right: 20px;
}

.fontboldOurTeam p {
    font-weight: bold;
}

.fontboldOurTeam li {
    font-weight: bold;
}

.jumbotronWithBG {
   padding: 5px;
   font-size: 16px;
   color: white;
   margin-top: 0px;
   padding-left: 20px;
   padding-bottom: 20px;
   margin-bottom: 20px;
   background-position: 0% 25%;
   background-size: cover;
   background-repeat: no-repeat;
   border-radius: 6px;
}

.customCarouselImg img {
  width: auto;
  height: 420px;
  max-height: 420px;
  background-color:#467c7c;
}

.carousel-caption {
    font-size: large;
}
.carousel-control.left, 
.carousel-control.right {
    background-image: none
}

.carousel-caption a {
   font-size: 16px;
}

.customBorderImg {
  border: 1px solid gray;
}

.customBorderImgWide {
    border: 1px solid gray;
    padding-left: 13px;
}

.col-centered{
float: none;
margin: 0 auto;
}

.customFooter {
padding-left:15px;
padding-top:3px;
color:black;
font-size: 17px;
}